Bug 1461850 - Unable to navigate back to Host Timelines page under Cloud->Timelines
Unable to navigate back to Host Timelines page under Cloud->Timelines
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Robin Knaur
Ievgen Zapolskyi
timelines:ui
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 08:47 EDT by Nandini Chandra
Modified: 2018-06-11 01:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core
izapolsk: automate_bug-


Attachments (Terms of Use)

  None (edit)
Description Nandini Chandra 2017-06-15 08:47:50 EDT
Description of problem:
-----------------------
Under Cloud->Timelines page, after accessing the Host Timelines page and then accessing a Timelines page I'm unable to navigate back to the Host Timelines page. 


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
5.7.3.1


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.Navigate to Cloud Intel -> Timelines page.
2.From the Configuration Management accordion, click Hosts.Click the 
 Date brought under Management report.
3.View any other report(for eg:VMS powered on/off for last week) and then try to view the Date brought under Management report.


Actual results:
---------------
Unable to navigate back to Host Timelines page under Cloud->Timelines


Expected results:
-----------------
It should be possible to navigate back to Host Timelines page under
Cloud->Timelines

Additional info:
---------------
Comment 2 Robin Knaur 2017-06-21 07:23:12 EDT
Hey,

I dont have any test data there, can you give me some appliance where it is broken and there are some data.

Thanks

Note You need to log in before you can comment on or make changes to this bug.